.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.083496;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.083496;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.740723;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.938965;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.m1{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._f{margin-left:-2.532465px;}
._1{margin-left:-1.008000px;}
._0{width:1.104000px;}
._a{width:2.290560px;}
._6{width:3.997440px;}
._7{width:5.126400px;}
._8{width:6.675840px;}
._4{width:13.056003px;}
._d{width:18.451203px;}
._c{width:19.474555px;}
._5{width:20.736003px;}
._e{width:32.087082px;}
._9{width:33.300479px;}
._3{width:34.656002px;}
._b{width:36.802551px;}
._2{width:42.336002px;}
.fc0{color:rgb(0,0,0);}
.fs1{font-size:47.999998px;}
.fs2{font-size:55.679998px;}
.fs0{font-size:71.999997px;}
.y1{bottom:19.120091px;}
.y2c{bottom:92.163399px;}
.y26{bottom:118.843914px;}
.y0{bottom:125.748366px;}
.y50{bottom:131.965486px;}
.y25{bottom:145.087062px;}
.y2b{bottom:151.522876px;}
.y4f{bottom:157.833713px;}
.y24{bottom:170.955282px;}
.y4e{bottom:184.076866px;}
.y23{bottom:197.198434px;}
.y27{bottom:206.977124px;}
.y4d{bottom:210.319988px;}
.y22{bottom:223.441572px;}
.y4c{bottom:236.188223px;}
.y21{bottom:249.309807px;}
.y4b{bottom:262.431360px;}
.y52{bottom:265.055689px;}
.y20{bottom:275.552944px;}
.y4a{bottom:288.674497px;}
.y2d{bottom:299.140523px;}
.y1f{bottom:301.796066px;}
.y49{bottom:314.917650px;}
.y1e{bottom:327.664301px;}
.y48{bottom:340.785870px;}
.y1d{bottom:353.907438px;}
.y47{bottom:367.029023px;}
.y1c{bottom:380.150576px;}
.y46{bottom:393.272160px;}
.y51{bottom:396.771242px;}
.y1b{bottom:406.018827px;}
.y45{bottom:419.140395px;}
.y1a{bottom:432.261948px;}
.y44{bottom:445.383517px;}
.y19{bottom:458.505070px;}
.y43{bottom:471.626670px;}
.y18{bottom:484.373305px;}
.y42{bottom:497.494905px;}
.y17{bottom:510.616474px;}
.y66{bottom:519.614090px;}
.y41{bottom:523.738027px;}
.y16{bottom:536.859580px;}
.y65{bottom:545.857242px;}
.y40{bottom:549.981148px;}
.y15{bottom:562.727815px;}
.y64{bottom:572.100364px;}
.y3f{bottom:575.849384px;}
.y53{bottom:587.346405px;}
.y14{bottom:588.970984px;}
.y63{bottom:597.968599px;}
.y3e{bottom:602.092537px;}
.y13{bottom:615.214105px;}
.y62{bottom:624.211768px;}
.y3d{bottom:628.335658px;}
.y12{bottom:641.082340px;}
.y61{bottom:650.454889px;}
.y3c{bottom:654.203893px;}
.y11{bottom:667.325493px;}
.y60{bottom:676.323109px;}
.y3b{bottom:680.447062px;}
.y10{bottom:693.568615px;}
.y5f{bottom:702.566278px;}
.y3a{bottom:706.690184px;}
.yf{bottom:719.811737px;}
.y5e{bottom:728.809399px;}
.y39{bottom:732.558403px;}
.ye{bottom:745.679972px;}
.y5d{bottom:754.677635px;}
.y38{bottom:758.801572px;}
.yd{bottom:771.923125px;}
.y5c{bottom:780.920741px;}
.y37{bottom:785.044693px;}
.yc{bottom:798.166293px;}
.y5b{bottom:807.163862px;}
.y36{bottom:810.912929px;}
.yb{bottom:824.034529px;}
.y5a{bottom:831.907438px;}
.y35{bottom:837.156035px;}
.ya{bottom:850.277650px;}
.y59{bottom:857.025901px;}
.y34{bottom:863.399156px;}
.y9{bottom:876.520772px;}
.y58{bottom:882.144254px;}
.y33{bottom:889.267392px;}
.y8{bottom:902.388991px;}
.y57{bottom:906.887831px;}
.y32{bottom:915.510607px;}
.y7{bottom:928.632113px;}
.y56{bottom:932.006293px;}
.y31{bottom:941.753729px;}
.y6{bottom:954.875235px;}
.y55{bottom:957.124647px;}
.y30{bottom:967.621948px;}
.y5{bottom:980.743470px;}
.y54{bottom:981.868223px;}
.y2f{bottom:993.865070px;}
.y4{bottom:1006.986685px;}
.y2e{bottom:1022.732490px;}
.y2a{bottom:1033.229791px;}
.y3{bottom:1035.479219px;}
.y29{bottom:1059.098027px;}
.y2{bottom:1074.843940px;}
.y28{bottom:1085.341148px;}
.h4{height:38.390623px;}
.hb{height:40.536561px;}
.hc{height:40.563748px;}
.h3{height:57.585935px;}
.ha{height:105.441176px;}
.h8{height:555.323529px;}
.h1{height:652.954248px;}
.h9{height:691.225490px;}
.h5{height:859.931373px;}
.h6{height:963.810458px;}
.h7{height:983.336601px;}
.h2{height:1199.311388px;}
.h0{height:1237.176471px;}
.w6{width:285.081699px;}
.w1{width:410.830065px;}
.w3{width:424.888889px;}
.w4{width:478.781046px;}
.w7{width:500.650327px;}
.w5{width:545.950980px;}
.w2{width:918.134918px;}
.w0{width:956.000000px;}
.x1{left:18.745098px;}
.x4{left:121.843137px;}
.x0{left:136.683007px;}
.x14{left:140.588235px;}
.x2{left:160.083137px;}
.x15{left:178.078431px;}
.xa{left:201.697255px;}
.xb{left:207.320784px;}
.x13{left:226.440769px;}
.x3{left:231.314510px;}
.x12{left:234.313725px;}
.x10{left:404.894086px;}
.x11{left:406.018792px;}
.xe{left:415.391341px;}
.x8{left:440.509804px;}
.xf{left:509.491765px;}
.x7{left:524.862745px;}
.x5{left:531.236063px;}
.x6{left:542.108204px;}
.x9{left:555.979577px;}
.xc{left:605.841569px;}
.xd{left:606.966275px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._f{margin-left:-2.161602pt;}
._1{margin-left:-0.860385pt;}
._0{width:0.942326pt;}
._a{width:1.955122pt;}
._6{width:3.412041pt;}
._7{width:4.375672pt;}
._8{width:5.698206pt;}
._4{width:11.144036pt;}
._d{width:15.749144pt;}
._c{width:16.622633pt;}
._5{width:17.699350pt;}
._e{width:27.388137pt;}
._9{width:28.423839pt;}
._3{width:29.580856pt;}
._b{width:31.413056pt;}
._2{width:36.136169pt;}
.fs1{font-size:40.970710pt;}
.fs2{font-size:47.526023pt;}
.fs0{font-size:61.456064pt;}
.y1{bottom:16.320077pt;}
.y2c{bottom:78.666667pt;}
.y26{bottom:101.439993pt;}
.y0{bottom:107.333333pt;}
.y50{bottom:112.639996pt;}
.y25{bottom:123.840003pt;}
.y2b{bottom:129.333333pt;}
.y4f{bottom:134.719989pt;}
.y24{bottom:145.919989pt;}
.y4e{bottom:157.120003pt;}
.y23{bottom:168.320003pt;}
.y27{bottom:176.666667pt;}
.y4d{bottom:179.519989pt;}
.y22{bottom:190.720003pt;}
.y4c{bottom:201.599989pt;}
.y21{bottom:212.800003pt;}
.y4b{bottom:223.999989pt;}
.y52{bottom:226.240003pt;}
.y20{bottom:235.200003pt;}
.y4a{bottom:246.399989pt;}
.y2d{bottom:255.333333pt;}
.y1f{bottom:257.599989pt;}
.y49{bottom:268.800003pt;}
.y1e{bottom:279.679989pt;}
.y48{bottom:290.879989pt;}
.y1d{bottom:302.079989pt;}
.y47{bottom:313.280003pt;}
.y1c{bottom:324.479989pt;}
.y46{bottom:335.680003pt;}
.y51{bottom:338.666667pt;}
.y1b{bottom:346.560003pt;}
.y45{bottom:357.760003pt;}
.y1a{bottom:368.959989pt;}
.y44{bottom:380.159989pt;}
.y19{bottom:391.359976pt;}
.y43{bottom:402.560003pt;}
.y18{bottom:413.439976pt;}
.y42{bottom:424.640003pt;}
.y17{bottom:435.840003pt;}
.y66{bottom:443.519976pt;}
.y41{bottom:447.039989pt;}
.y16{bottom:458.239976pt;}
.y65{bottom:465.919989pt;}
.y40{bottom:469.439976pt;}
.y15{bottom:480.319976pt;}
.y64{bottom:488.319976pt;}
.y3f{bottom:491.519976pt;}
.y53{bottom:501.333333pt;}
.y14{bottom:502.720003pt;}
.y63{bottom:510.399976pt;}
.y3e{bottom:513.919989pt;}
.y13{bottom:525.119989pt;}
.y62{bottom:532.800003pt;}
.y3d{bottom:536.319976pt;}
.y12{bottom:547.199989pt;}
.y61{bottom:555.199989pt;}
.y3c{bottom:558.399976pt;}
.y11{bottom:569.600003pt;}
.y60{bottom:577.279976pt;}
.y3b{bottom:580.800003pt;}
.y10{bottom:591.999989pt;}
.y5f{bottom:599.680003pt;}
.y3a{bottom:603.199989pt;}
.yf{bottom:614.399976pt;}
.y5e{bottom:622.079989pt;}
.y39{bottom:625.279976pt;}
.ye{bottom:636.479976pt;}
.y5d{bottom:644.159989pt;}
.y38{bottom:647.680003pt;}
.yd{bottom:658.879989pt;}
.y5c{bottom:666.559963pt;}
.y37{bottom:670.079989pt;}
.yc{bottom:681.280016pt;}
.y5b{bottom:688.959949pt;}
.y36{bottom:692.159989pt;}
.yb{bottom:703.360016pt;}
.y5a{bottom:710.079989pt;}
.y35{bottom:714.559963pt;}
.ya{bottom:725.760003pt;}
.y59{bottom:731.520016pt;}
.y34{bottom:736.959949pt;}
.y9{bottom:748.159989pt;}
.y58{bottom:752.959949pt;}
.y33{bottom:759.039949pt;}
.y8{bottom:770.239976pt;}
.y57{bottom:774.079989pt;}
.y32{bottom:781.440016pt;}
.y7{bottom:792.639963pt;}
.y56{bottom:795.520016pt;}
.y31{bottom:803.840003pt;}
.y6{bottom:815.039949pt;}
.y55{bottom:816.959949pt;}
.y30{bottom:825.919989pt;}
.y5{bottom:837.119949pt;}
.y54{bottom:838.079989pt;}
.y2f{bottom:848.319976pt;}
.y4{bottom:859.520016pt;}
.y2e{bottom:872.959949pt;}
.y2a{bottom:881.919989pt;}
.y3{bottom:883.840003pt;}
.y29{bottom:903.999989pt;}
.y2{bottom:917.440016pt;}
.y28{bottom:926.399976pt;}
.h4{height:32.768566pt;}
.hb{height:34.600244pt;}
.hc{height:34.623450pt;}
.h3{height:49.152848pt;}
.ha{height:90.000000pt;}
.h8{height:474.000000pt;}
.h1{height:557.333333pt;}
.h9{height:590.000000pt;}
.h5{height:734.000000pt;}
.h6{height:822.666667pt;}
.h7{height:839.333333pt;}
.h2{height:1023.680013pt;}
.h0{height:1056.000000pt;}
.w6{width:243.333333pt;}
.w1{width:350.666667pt;}
.w3{width:362.666667pt;}
.w4{width:408.666667pt;}
.w7{width:427.333333pt;}
.w5{width:466.000000pt;}
.w2{width:783.680013pt;}
.w0{width:816.000000pt;}
.x1{left:16.000000pt;}
.x4{left:104.000000pt;}
.x0{left:116.666667pt;}
.x14{left:120.000000pt;}
.x2{left:136.640000pt;}
.x15{left:152.000000pt;}
.xa{left:172.160000pt;}
.xb{left:176.960000pt;}
.x13{left:193.279987pt;}
.x3{left:197.440000pt;}
.x12{left:200.000000pt;}
.x10{left:345.599973pt;}
.x11{left:346.559973pt;}
.xe{left:354.559973pt;}
.x8{left:376.000000pt;}
.xf{left:434.880000pt;}
.x7{left:448.000000pt;}
.x5{left:453.439987pt;}
.x6{left:462.719973pt;}
.x9{left:474.559973pt;}
.xc{left:517.120000pt;}
.xd{left:518.080000pt;}
}
